{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "services": [
            {
                "is_marked": false,
                "order": 13,
                "live_service_id": 126206,
                "service_id": 5870240,
                "service_item_id": 638390,
                "service_name": "\u3010\u5149\u7ea4\u6eb6\u8102\u7626\u8138\u3011\u6df1\u5438\u6d45\u6eb6,\u6025\u901f\u6062\u590d,2\u5929\u5934\u5957,\u8d85\u9ad8\u6027\u4ef7\u6bd4\u7d27\u80a4\u5438\u8102,\u6b63\u89c4\u5927\u673a\u6784,\u975e\u5c0f\u8bca\u6240,\u9762\u90e8\u5438\u8102",
                "service_image": "https://heras.igengmei.com/service/2020/12/13/7d85bbacce-half",
                "display_price": "5999",
                "original_price": "15999",
                "distance": "",
                "hospital_name": "\u5317\u4eac\u77e5\u97f3\u533b\u7597\u7f8e\u5bb9",
                "sell_num_desc": "2302",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5870240&service_item_id=638390&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5870240?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5870240,
                    "transaction_type": "-1",
                    "service_item_id": 638390,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 12,
                "live_service_id": 126205,
                "service_id": 5587075,
                "service_item_id": 86418,
                "service_name": "\u3010\u81ea\u4f53\u8102\u80aa\u9686\u80f8\u3011\u80f8\u90e8\uff0c\u5e74\u7ec8\u949c\u60e0\u81ea\u4f53\u8102\u80aa\u9686\u80f8 \u4f53\u96d5 \u7626\u8eab \u4e00\u4e3e\u4e09\u5f97 \u589e\u59271-3\u7f69\u676f \u5b58\u6d3b\u7387\u9ad8\u624b\u611f\u771f\u5b9e",
                "service_image": "https://heras.igengmei.com/service/2020/12/02/d2d2f5d257-half",
                "display_price": "12800",
                "original_price": "58000",
                "distance": "",
                "hospital_name": "\u6210\u90fd\u827e\u7c73\u4e3d\u533b\u7597\u7f8e\u5bb9\u6574\u5f62",
                "sell_num_desc": "1943",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5587075&service_item_id=86418&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5587075?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5587075,
                    "transaction_type": "-1",
                    "service_item_id": 86418,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 11,
                "live_service_id": 126204,
                "service_id": 5797627,
                "service_item_id": 298304,
                "service_name": "\u3010\u4e0b\u988c\u89d2\u5207\u9664\u672f\u3011\u79c1\u4fe1\u90015000+\u6765\u9662\u793c@\u97e9\u56fd\u59dc\u6c11\u8303\u6559\u6388\u624b\u672f/\u4e0b\u988c\u89d2\u624b\u672f\u78e8\u9aa8\u6574\u5f62/\u4e0b\u988c\u89d2\u78e8\u9aa8\u6574\u5f62",
                "service_image": "https://heras.igengmei.com/service/2020/11/13/826a7d43ad-half",
                "display_price": "10800",
                "original_price": "20000",
                "distance": "",
                "hospital_name": "\u91cd\u5e86\u65f6\u5149\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "sell_num_desc": "4609",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5797627&service_item_id=298304&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5797627?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5797627,
                    "transaction_type": "-1",
                    "service_item_id": 298304,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 10,
                "live_service_id": 126203,
                "service_id": 5903431,
                "service_item_id": 679796,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u4e30\u4e73\u5934\u3011\u5fb7\u8513 \u5fb7\u8513\u73bb\u5c3f\u9178 1ml\uff0c\u591a\u4e70\u6837\u5f0f\u9a8c\u8bc1\uff08\u591a\u4e2asku\uff09",
                "service_image": "https://heras.igengmei.com/service/2020/12/16/41338956f0-half",
                "display_price": "110",
                "original_price": "220",
                "distance": "",
                "hospital_name": "\u5b8c\u7f8e\u65e5\u8bb0\u673a\u6784",
                "sell_num_desc": "0",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5903431&service_item_id=679796&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5903431?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5903431,
                    "transaction_type": "-1",
                    "service_item_id": 679796,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 9,
                "live_service_id": 126202,
                "service_id": 5903431,
                "service_item_id": 679795,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u4e30\u4e73\u5934\u3011\u516c\u4e3bVolume 1ml\uff0c\u591a\u4e70\u6837\u5f0f\u9a8c\u8bc1\uff08\u591a\u4e2asku\uff09",
                "service_image": "https://heras.igengmei.com/service/2020/12/16/41338956f0-half",
                "display_price": "130",
                "original_price": "205",
                "distance": "",
                "hospital_name": "\u5b8c\u7f8e\u65e5\u8bb0\u673a\u6784",
                "sell_num_desc": "0",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5903431&service_item_id=679795&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5903431?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5903431,
                    "transaction_type": "-1",
                    "service_item_id": 679795,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 8,
                "live_service_id": 126201,
                "service_id": 5903431,
                "service_item_id": 679794,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u4e30\u4e73\u5934\u3011\u5965\u6635 1ml\uff0c\u591a\u4e70\u6837\u5f0f\u9a8c\u8bc1\uff08\u591a\u4e2asku\uff09",
                "service_image": "https://heras.igengmei.com/service/2020/12/16/41338956f0-half",
                "display_price": "140",
                "original_price": "210",
                "distance": "",
                "hospital_name": "\u5b8c\u7f8e\u65e5\u8bb0\u673a\u6784",
                "sell_num_desc": "0",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5903431&service_item_id=679794&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5903431?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5903431,
                    "transaction_type": "-1",
                    "service_item_id": 679794,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 7,
                "live_service_id": 126200,
                "service_id": 5903431,
                "service_item_id": 679793,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u4e30\u4e73\u5934\u3011\u5965\u6635 0.5ml\uff0c\u591a\u4e70\u6837\u5f0f\u9a8c\u8bc1\uff08\u591a\u4e2asku\uff09",
                "service_image": "https://heras.igengmei.com/service/2020/12/16/41338956f0-half",
                "display_price": "150",
                "original_price": "200",
                "distance": "",
                "hospital_name": "\u5b8c\u7f8e\u65e5\u8bb0\u673a\u6784",
                "sell_num_desc": "0",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5903431&service_item_id=679793&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2917",
                "m_url": "http://m.igengmei.com/promotion/5903431?from_live=2917",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5903431,
                    "transaction_type": "-1",
                    "service_item_id": 679793,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            }
        ],
        "offset": 11
    },
    "user_type": {}
}